<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.papyrus.robotics</groupId>
		<artifactId>org.eclipse.papyrus.robotics.parent</artifactId>
		<version>0.9.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.robotics.targetplatform</artifactId>
	<packaging>pom</packaging>
	<name>Robotics Target Platform</name>
	<description>This module contains the different Eclipse target platform definitions.</description>
	<profiles>
		<profile>
			<id>2023-03</id>
			<activation>
				<activeByDefault>true</activeByDefault>
			</activation>
			<modules>
				<module>org.eclipse.papyrus.robotics.targetplatform.2023-03</module>
			</modules>
		</profile>
		<profile>
			<id>2024-06</id>
			<activation>
				<property>
					<name>eclipse.targetrelease</name>
					<value>2024-06</value>
				</property>
			</activation>
			<modules>
				<module>org.eclipse.papyrus.robotics.targetplatform.2024-06</module>
			</modules>
		</profile>
	</profiles>
</project>
